* {box-sizing:border-box}

html, body {font-family: 'futuraptbook', sans-serif; font-size: 16px; font-weight: 500; color:#3a3a3a; margin:0}
body, caption, input, textarea, select, td {font-family: 'futuraptbook', sans-serif; font-size: 16px; color:#3a3a3a; margin:0}
ul {margin:0; padding:0; list-style:none}
a, *:focus {outline:none}
a img {border:0 none}
a {color: #ffa500; text-decoration:none}
a[href^="tel"], a[href^="mailto"] {color: #3a3a3a}
::-webkit-input-placeholder {color: #3a3a3a}
::-moz-placeholder {color: #3a3a3a}
:-ms-input-placeholder {color: #3a3a3a}
:-moz-placeholder {color: #3a3a3a}
*:focus::-webkit-input-placeholder {color:transparent}
*:focus:-moz-placeholder {color:transparent}
*:focus::-moz-placeholder {color:transparent}
*:focus:-ms-input-placeholder {color:transparent}

.button-green {display: flex; border-radius: 5px; background-color: rgb(104, 200, 0); width: 130px; height: 33px; color: #ffffff; justify-content: center; align-items: center; border: 0 none; cursor: pointer}
.button-blue {display: flex; border-radius: 5px; background: url("../images/basket-mini.png") 12px center no-repeat #018dd0; width: 130px; height: 33px; padding-left: 45px; color: #ffffff; align-items: center}


.limit {width: 1200px; margin: 0 auto}
.mobile {display: none}

.delivery {font-size: 18px; border-bottom: 1px solid orange; padding-bottom: 5px}

html, body {height:100%; width:100%}
.header-menu {position: relative; z-index: 3}
.header-menu .trigger {display: none}
.header-menu ul {display: flex; height: 46px; justify-content: center; align-items: center; background: #68c800; box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.2)}
.header-menu li {margin: 0 12px}
.header-menu a {color: #fff; font-size: 20px}
.header-top {display: flex; justify-content: space-between; height: 40px; padding: 0 28px 0 126px; position: relative}
.header-top img {display: block}
.soc {display: flex; align-items: center}
.soc a {margin-right: 12px}
.basket-mini {position: relative; left: 10%; transform: translate(-50%, 0)}
.btn {
    position: absolute;
    transform: translate(10%, -170%);
    cursor: pointer
}

.bx_block.r1x3.pt8 {float: none}
.bx_order_make {font-size: 16px; background: #f5f5f5}
.bx_ordercart .bx_ordercart_order_table_container {background: white}
.basket-mini a {color: #ffa500; display: flex; height: 70px; justify-content: center; align-items: center; padding: 0 50px;
    position: relative; font-size: 18px; background: url("../images/koshik50.png") 0 center no-repeat}
.basket-mini .link-basket {height: 24px; width: 24px; border: 1px solid #fff; border-radius: 50%; font-size: 28px; line-height: 1; margin: 0;
    display: flex; justify-content: center; align-items: center; position: absolute; right: 0; top: 50%; transform: translate(0, -50%); z-index: 3}
.basket-mini .link-basket:after {content: ''; background:url("../images/tick-right.png") 0 0 no-repeat; height: 12px; width: 7px}
.basket-mini span {font-family: 'futuraptheavy', sans-serif; margin: 0 5px}
.banner2 {height: 350px;margin:0 0 30px;background: #749137}
.header-top-right {display: flex; align-items: center}
.profile a {padding: 3px 0 3px 48px; background: url("../images/kabinet50.png") 0 center no-repeat; font-size: 18px;display: flex;align-items: center;position: absolute;top: 35px;color:black}
.languages {display: block; position:relative}
.languages a {margin-left: 12px}
.header-middle {display: flex; justify-content: space-around; align-items: center;
    font-size: 19px; position: relative; margin-bottom: 20px;margin-top: 20px}
.logo img {display: block}
.slogan {position: absolute; bottom: 0; left: 50%; transform: translate(-50%, 0); text-align: center}
.header-bottom {height: 46px; width: 650px; margin: 0 auto; border: 4px solid #68c800; border-radius: 5px}
.header-bottom form {height: 38px; display: flex; justify-content: space-between; align-items: stretch}
.header-bottom input[type="text"] {width: calc(100% - 145px); border: 0 none; padding: 0 15px}
.header-bottom input[type="submit"] {width: 145px; border: 0 none; background: #0186c6; color: #fff; font-size: 18px}
.slider {background: url("../images/slider.jpg") center 0 no-repeat;overflow: hidden}
.slider .limit {position: relative}
.slider .owl-carousel .owl-item > div {height: 400px; padding: 0 115px; display: flex; align-items: center}
.slider .image {height: 400px; display: flex; align-items: flex-end}
.slider .text {font-family: 'futuraptheavy', sans-serif; font-size: 48px}
.owl-carousel .owl-item img {width: auto}
.owl-theme .owl-nav {margin: 0}
.slider .owl-carousel .owl-nav button.owl-next, .slider .owl-carousel .owl-nav button.owl-prev {position: absolute; top: 50%; display: flex; justify-content: center; align-items: center;
    transform: translate(0, -50%); height: 40px; width: 40px; border: 2px solid #fff; border-radius: 50%; color: #fff; font-size: 32px; line-height: 1}
.slider .owl-carousel .owl-nav button.owl-next span, .slider .owl-carousel .owl-nav button.owl-prev span {display: block; background:url("../images/tick-right.png") 0 0 no-repeat; height: 12px; width: 7px; text-indent: -9999px}
.slider .owl-carousel .owl-nav button.owl-prev span {transform: rotate(180deg)}
.slider .owl-carousel .owl-nav button.owl-prev {left: 15px}
.slider .owl-carousel .owl-nav button.owl-next {right: 15px}
.slider .owl-theme .owl-dots {position: absolute; bottom: 0; width: 100%}
.slider .owl-theme .owl-dots .owl-dot span {background: #fff}
.slider .owl-theme .owl-dots .owl-dot.active span, .slider .owl-theme .owl-dots .owl-dot:hover span {background: #0186c6}

.slider1 {overflow: hidden}
.slider1 .limit {position: relative}
.slider1 .owl-carousel .owl-item > div {height: 400px; padding: 0 115px; display: flex; align-items: center}
.slider1 .image {height: 400px; display: flex; align-items: flex-end}
.slider1 .text {font-family: 'futuraptheavy', sans-serif; font-size: 48px}
.slider1 .owl-carousel .owl-nav button.owl-next, .slider1 .owl-carousel .owl-nav button.owl-prev {position: absolute; top: 50%; display: flex; justify-content: center; align-items: center;
    transform: translate(0, -50%); height: 40px; width: 40px; border: 2px solid #fff; border-radius: 50%; color: #fff; font-size: 32px; line-height: 1}
.slider1 .owl-carousel .owl-nav button.owl-next span, .slider1 .owl-carousel .owl-nav button.owl-prev span {display: block; background:url("../images/tick-right.png") 0 0 no-repeat; height: 12px; width: 7px; text-indent: -9999px}
.slider1 .owl-carousel .owl-nav button.owl-prev span {transform: rotate(180deg)}
.slider1 .owl-carousel .owl-nav button.owl-prev {left: 15px}
.slider1 .owl-carousel .owl-nav button.owl-next {right: 15px}
.slider1 .owl-theme .owl-dots {position: absolute; bottom: -9px; width: 100%}

.slider1 .owl-theme .owl-dots .owl-dot.active span, .slider1 .owl-theme .owl-dots .owl-dot:hover span {background: #0186c6}

.title-main {display: flex; justify-content: center; font-family: 'futuraptheavy', sans-serif; font-size: 36px; margin-bottom: 30px; text-align: center}
.catalog-list .title-main {margin-bottom: 10px}
.title-img span {padding: 0 0 0 56px}
.advantages {background: #f8f8f8; padding: 35px 0; margin-bottom: 35px}
.advantages .limit {display: flex}
.advantages .item {width: 25%; padding: 0 32px; text-align: center}
.advantages .image {margin-bottom: 25px}
.advantages img {display: block; margin: 0 auto}
.advantages .text {font-family: 'futuraptheavy', sans-serif; font-size: 17px}
.novelties {margin-bottom: 15px}
.novelties .title-main span {background: url("../images/novelties-title.png") 0 0 no-repeat}
.catalog-list .owl-carousel .owl-stage {display: flex}
.catalog-list .owl-carousel.owl-drag .owl-item {display: flex; padding: 20px 0}
.catalog-list .owl-dots {display: none}
.catalog-list .owl-carousel .owl-nav button.owl-next, .catalog-list .owl-carousel .owl-nav button.owl-prev {position: absolute; top: 50%;
    transform: translate(0, -50%); border-radius: 50%; font-size: 32px; line-height: 1; color: #018dd0;
    background-color: rgb(240, 240, 240); opacity: 0.502; box-shadow: -1.414px 1.414px 2px 0 rgba(0, 0, 0, 0.2); width: 37px; height: 37px}
.catalog-list .owl-carousel .owl-nav button.owl-next:hover, .catalog-list .owl-carousel .owl-nav button.owl-prev:hover {background-color: rgb(104, 200, 0); color: #fff}
.catalog-list .owl-carousel .owl-nav button.owl-prev {left: 10px}
.catalog-list .owl-carousel .owl-nav button.owl-next {right: 10px}
.catalog-list .item {width: 285px; padding: 21px 15px 68px; position: relative; border: 2px solid #f3f3f3; border-radius: 5px; margin: 0 10px}
.catalog-list .item:hover {box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3)}
.catalog-list .item .image {height: auto; margin-bottom: 15px}
.catalog-list .item .image img {display: block; margin: 0 auto}
.catalog-list .item .name {word-break: break-word}
.catalog-list .item .bottom {display: flex; justify-content: space-between; align-items: flex-end; position: absolute; left: 0; bottom: 18px; width: 100%; padding: 0 15px}
.catalog-list .item .price {font-size: 24px; color: #68c800}
.novelties .item:after, .item-new:after {background: url("../images/label-new.png") 0 0 no-repeat; height: 47px; width: 52px; position: absolute; content: ""; top: -8px; right: 10px}
.hit {margin-bottom: 15px}
.hit .title-main span {background: url("../images/hit-title.png") 0 0 no-repeat}
.hit .item:after, .item-hit:after {background: url("../images/label-hit.png") 0 0 no-repeat; height: 47px; width: 52px; position: absolute; content: ""; top: -8px; right: 10px}
.categories {background: #f8f8f8; padding: 35px 0}
.categories .title-main span {background: url("../images/categories-title.png") 0 0 no-repeat}
.categories .limit ul {display: flex; flex-wrap: wrap}
.categories li {width: 25%; padding: 0 15px; margin-bottom: 15px; text-align: center}
.categories a {color: #68c800; text-decoration: underline; font-size: 18px}
.discounts .title-main span {background: url("../images/discounts-title.png") 0 0 no-repeat}
.discounts .price-old, .item-discount .price-old {font-size: 16px; color: #555; text-decoration: line-through}
.discounts .discount, .item-discount .discount {background: url("../images/label-discount.png") 0 0 no-repeat; height: 47px; width: 52px; padding-left: 8px; position: absolute; top: -8px; right: 10px;
    font-family: 'futuraptheavy', sans-serif; color: #fff; display: flex; justify-content: center; align-items: center}
.soon .title-main span {background: url("../images/soon-title.png") 0 0 no-repeat}
.soon .item .price, .item-soon .price {color: #3a3a3a}
.book-day {background: #018dd0; color: #fff; padding: 35px 0; margin-bottom: 35px}
.book-day .limit {display: flex; align-items: flex-start}
.book-day .image {width: 285px; margin-right: 20px}
.book-day .image img {display: block}
.book-day .limit > .text {width: calc(100% - 610px)}
.book-day .name {font-size: 30px; margin-bottom: 30px}
.book-day .features .row {display: flex; color: #d2d2d2}
.book-day .features .row .col:first-child {margin-right: 15px}
.book-day .description {font-size: 18px; margin: 20px 0 25px}
.book-day .price-old {font-family: 'futuraptbook', sans-serif; font-size: 24px; color: #d2d2d2; text-decoration: line-through}
.book-day .discount {background: url("../images/discount.png") 0 0 no-repeat; position: absolute; top: 0; right: 0;
    height: 64px; width: 64px; display: flex; justify-content: center; align-items: center; color: #fff; text-decoration: none;
    font-family: 'futuraptheavy', sans-serif; font-size: 20px}
.book-day .price {font-family: 'futuraptheavy', sans-serif; font-size: 30px; position: relative; padding-right: 90px; float: left}
.book-day .timer {width: 285px; background: #fff; padding: 83px 15px 23px; border-radius: 5px; box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2); margin-left: 20px; text-align: center}
.book-day .timer .title {font-family: 'futuraptheavy', sans-serif; font-size: 30px; color: #018dd0; position: relative; margin-bottom: 15px}
.book-day .timer .title:before {position: absolute; content: ""; background: url("../images/timer.png") center 0 no-repeat; height: 159px; width: 136px; top: -167px; left: 50%; transform: translate(-50%, 0)}
.timer-content {background: #018dd0; padding: 11px 13px; border-radius: 5px; margin-bottom: 15px}
.timer-title {font-size: 21px; line-height: 1; margin-bottom: 5px}
.timer-content .items {display: flex; justify-content: space-between}
.timer-content .number {font-size: 36px; position: relative}
.timer-content .number:before {position: absolute; content: ":"; top: -4px; left: -15px}
.timer-content .item:first-child .number:before {display: none}
.timer .button-green {margin: 0 auto 15px}
.timer .button-blue {margin: 0 auto}
.subscribe {background: #f8f8f8; padding: 35px 0; margin-bottom: 35px; margin-top: 35px}
.subscribe .limit {display: flex}
.subscribe .image {width: 285px; text-align: center}
.subscribe .text {width: 630px; padding: 0 20px; text-align: center}
.subscribe .title-main {margin-bottom: 15px}
.subscribe .subtitle {margin-bottom: 5px}
.subscribe label {visibility: hidden}
.subscribe input[type="email"] {width: 400px; height: 45px; border: 3px solid #e5e5e5; border-radius: 5px; display: block; margin: 0 auto 21px; text-align: center}
.subscribe input[type="submit"], .feedback input[type="submit"] {height: 33px; width: 130px; background: #018dd0; color: #fff; border: 0 none; border-radius: 5px; cursor: pointer}
.info, .video {margin-bottom: 35px}
.info {margin-top: 35px}
.video video {display: block; margin: 0 auto}
.scale{transition: 1s}
.scale:hover  {transform: scale(1.2)}
.page-inner {padding: 15px 0 30px; display: flex; justify-content: space-between; align-items: flex-start}
.page-inner-left {width: 224px}
.catalog-menu {background: #f8f8f8; padding: 21px 11px 1px; margin-bottom: 18px}
.catalog-menu-title {display: flex; justify-content: center; margin-bottom: 15px}
.catalog-menu-title span {background: url("../images/categories-title.png") 0 0 no-repeat; padding: 0 0 0 53px; font-family: 'futuraptheavy', sans-serif; font-size: 24px}
.catalog-menu li {margin-bottom: 10px}
.catalog-menu a {color: #1b1b1b}
.additional-menu li {background: #f8f8f8; padding: 0 10px; margin-bottom: 8px}
.additional-menu a {padding: 0 0 0 46px; font-family: 'futuraptheavy', sans-serif; font-size: 18px; color: #1b1b1b; height: 55px;
    display: flex; align-items: center; background-size: 35px auto !important; line-height: 1}
.additional-menu li:first-child a {background: url("../images/novelties-title.png") 0 center no-repeat}
.additional-menu li:nth-child(2) a {background: url("../images/hit-title.png") 0 center no-repeat}
.additional-menu li:nth-child(3) a {background: url("../images/discounts-title.png") 0 center no-repeat}
.additional-menu li:nth-child(4) a {background: url("../images/soon-title.png") 0 center no-repeat}
.book-day-inner {background: #018dd0; color: #fff; padding: 15px 25px 22px; border-radius: 5px; margin-top: 20px; text-align: center}
.book-day-inner .title {font-family: 'futuraptheavy', sans-serif; font-size: 36px; margin-bottom: 5px}
.book-day-inner .image {margin-bottom: 5px}
.book-day-inner .name {font-size: 18px; margin-bottom: 15px}
.book-day-inner .price-old {font-family: 'futuraptbook', sans-serif; font-size: 18px; color: #d2d2d2; text-decoration: line-through}
.book-day-inner .discount {background: url("../images/discount.png") 0 0 no-repeat; position: absolute; top: -10px; right: -10px;
    height: 64px; width: 64px; display: flex; justify-content: center; align-items: center; color: #fff; text-decoration: none;
    font-family: 'futuraptheavy', sans-serif; font-size: 20px}
.book-day-inner .price {font-family: 'futuraptheavy', sans-serif; font-size: 24px; position: relative; padding-right: 56px; margin-bottom: 15px; text-align: left}
.book-day-inner .timer-content {padding: 0}
.book-day-inner .timer-title {font-size: 18px}
.book-day-inner .timer-content .number {font-size: 28px}
.book-day-inner .timer-content .number:before {left: -11px}
.book-day-inner .timer-content .text {font-size: 12px}
.book-day-inner .button-green {margin: 0 auto}
.page-inner-right {width: calc(100% - 244px)}
.breadcrumbs {display: flex; justify-content: center}
.breadcrumbs a {color: #5c5c5c}
.breadcrumbs a:before {content: "-"; margin: 0 3px}
.breadcrumbs a:first-child:before {display: none}
.filter {display: flex; padding-bottom: 11px; border-bottom: 1px solid #f3f3f3; margin-bottom: 21px}
.filter-text {margin-right: 10px}
.selectl {position: relative}
.select {position: relative; cursor: pointer}
.select:after {content: "›"; position: absolute; top: 0; right: -10px; transform: rotate(90deg)}
.option_list {position: absolute; top: 100%; width: 210px; padding: 5px; background: #fff; z-index: 3}
.catalog-inner .items {display: flex; flex-wrap: wrap; justify-content: space-between}
.catalog-inner .item {width: 224px; padding: 25px 10px 105px; margin: 0 0 21px}
.catalog-inner .image img {width: 100%}
.catalog-inner .item .bottom {flex-wrap: wrap; justify-content: center}
.catalog-inner .item .price {width: 100%; font-size: 20px; margin-bottom: 10px}
.catalog-inner .item-discount .price {display: flex; flex-direction: row-reverse; justify-content: space-between; align-items: flex-end}
.catalog-inner .button-green {width: 214px; background-image: url("../images/catalog-inner-green.png"); background-position: calc(100% - 30px) center; background-repeat: no-repeat; margin: 0 auto 25px}
.detail {display: flex; justify-content: space-between; align-items: flex-start; margin-bottom: 50px}
.detail-image {width: 400px}
.detail-image img {display: block}
.image-big {margin-bottom: 20px}
.images-small {display: flex; flex-wrap: wrap; justify-content: space-between}
.images-small a {width: 190px; display: flex; justify-content: center; margin-bottom: 15px; overflow: hidden}
.detail-text {width: calc(100% - 420px)}
.detail-text-top {display: flex; justify-content: space-between; padding-bottom: 20px; border-bottom: 2px solid #f8f8f8; margin-bottom: 20px}
.detail-text-features {padding: 5px 20px; background: #f8f8f8; color: #5c5c5c; margin-bottom: 20px}
.detail-text-features .row {display: flex; margin-top: 5px}
.detail-text-features .row:first-child {margin: 0}
.detail-text-features .col:first-child {font-family: 'futuraptheavy', sans-serif; margin-right: 5px}
.detail-prices {margin-bottom: 15px}
.detail-prices {color: #68c800; font-size: 30px}
.detail-prices .price-old {color: #555; font-size: 24px; text-decoration: line-through}
.detail-top-right .button-blue, .detail-top-right .button-green {margin-bottom: 15px}
.detail-favourite {background: url("../images/favourite.png") 0 center no-repeat; padding: 4px 0 4px 32px; color: #68c800}
.detail-about-title {font-size: 24px; margin-bottom: 15px; text-align: center}
.detail-about {margin-bottom: 15px}
.pd-title {font-size: 24px; margin-bottom: 15px}
.pd-text {margin-bottom: 5px}
.pd-items {display: flex; justify-content: center; align-items: center}
.pd-items .item {width: 50%; text-align: center}
/*.basket {display: flex; flex-direction: column; align-items: flex-end; margin-bottom: 15px}*/
.basket-in {border: 3px solid #e5e5e5; padding: 0 18px; width: 100%; margin-bottom: 15px}
.basket-in .item {display: flex; padding: 18px 0; justify-content: space-between; align-items: center; border-top: 2px solid #f8f8f8}
.basket-in .item:first-child {border: 0 none}
.basket-in .image {width: 70px; margin-right: 20px}
.basket-in .image img {display: block}
.basket-in .text {font-size: 20px; width: 320px; text-align: center}
.basket-in-title {text-align: center}
.basket-in .quantity, .basket-in .price, .basket-in .discount, .basket-in .sum {padding: 0 15px}
.basket-in .quantity-in, .basket-in .price-in, .basket-in .discount-in, .basket-in .sum-in {display: flex; justify-content: center; align-items: center; white-space: nowrap}
.basket-in .quantity input {height: 30px; width: 50px; border: 3px solid #e5e5e5; margin: 0 5px; text-align: center}
.basket-in .quantity-in a {height: 24px; width: 24px; font-size: 30px; background: #e5e5e5; color: #5c5c5c; border-radius: 3px; display: flex; justify-content: center; align-items: center; line-height: 1}
.discount-in, .sum-in {color: #68c800}
.basket-in .delete a {height: 16px; width: 16px; display: block; position: relative}
.basket-in .delete a:before, .basket-in .delete a:after {content: ""; position: absolute; height: 22px; width: 4px; background: #e5e5e5; border-radius: 3px; top: -2px; left: 6px; pointer-events: none}
.basket-in .delete a:before {transform: rotate(-45deg)}
.basket-in .delete a:after {transform: rotate(45deg)}
.basket-in .delete a:hover:before, .basket-in .delete a:hover:after {background: #e30713}
.basket-menu a {padding: 0 8px; background: none !important;}
.basket .sale_basket_basket {border: 3px solid #e5e5e5; background: none}
.basket .sale_basket_basket th, .basket .sale_basket_basket td {border: 0 none; background: none; padding: 18px 8px; text-align: center}
.basket .sale_basket_basket th {font-size: 16px; color: #3a3a3a}
.basket .sale_basket_basket th:first-child {text-align: left}
.basket .sale_basket_basket td:first-child {font-size: 20px; text-align: left}
.basket .sale_basket_basket th:nth-child(3), .basket .sale_basket_basket td:nth-child(3) {display: none}
.basket .sale_basket_basket td a {color: #3a3a3a}
.basket .sale_basket_basket input[type="text"] {height: 30px; width: 50px; border: 3px solid #e5e5e5; margin: 0 5px; text-align: center}
.basket input[type="submit"] {display: flex; padding: 0 15px; border-radius: 5px; background-color: rgb(104, 200, 0); height: 33px; color: #ffffff; justify-content: center; align-items: center; border: 0 none; cursor: pointer}
.basket .basket-sum {display: flex; font-size: 20px; margin-bottom: 15px}
.basket .basket-sum .green {color: #68c800}
.basket .button-green {font-size: 18px; height: 33px; width: 174px}
.phones2 {display: flex}
.personal {margin-bottom: 35px; text-align: center}
.personal-in {background: #f8f8f8; padding: 15px; margin-bottom: 15px}
.personal-in-title {font-size: 24px; margin-bottom: 10px}
.personal input[type="text"], .personal input[type="tel"], .personal input[type="email"], .personal textarea {width: 400px; height: 45px; border: 3px solid #e5e5e5; border-radius: 5px; display: block; margin: 0 auto 21px; text-align: center}
.personal textarea {height: 110px}
.personal .button-green {font-size: 18px; height: 33px; width: 174px; margin: 0 auto}
.profile-table tr {display: flex; flex-direction: column; align-items: center}
.profile-table td {width: auto}
.profile-table input[type="text"], .profile-table input[type="password"] {height: 45px; padding: 0 15px; border: 3px solid #e5e5e5; border-radius: 5px; display: block; margin-bottom: 15px; text-align: center}
.profile-link {display: none}
.profile-buttons {display: flex; justify-content: center; margin-top: 15px}
.page_navigation {display: flex; justify-content: center; align-items: center; line-height: 1}
.page_navigation a {font-size: 18px; color: #1b1b1b; margin: 0 5px}
.page_navigation .active {font-size: 18px; color: #68c800; background: #f3f3f3; padding: 0 5px; border-radius: 5px; margin: 0 5px}

div#img3 {
    width: 1200px;
    margin: auto;
}

.insta {
    color: #3a3a3a;
}
div#inst {
    margin-bottom: 20px;
}
.feedback {background: #f8f8f8; padding: 35px 0; text-align: center}
.feedback .title-main span {background: url("../images/soon-title.png") 0 center no-repeat}
.feedback .subtitle {margin-bottom: 35px}
.feedback input[type="text"], .feedback input[type="tel"], .feedback input[type="email"], .feedback textarea {width: 400px; height: 45px; border: 3px solid #e5e5e5; border-radius: 5px; display: block; margin: 0 auto 21px; text-align: center}
.feedback textarea {height: 110px}
.mf-captcha {width: 100% !important;}
footer {padding: 15px 0; background-color: rgb(104, 200, 0); color: #fff; box-shadow: 0 -3px 5px 0 rgba(0, 0, 0, 0.2)}
footer .limit {padding: 0 15px; display: flex; flex-wrap: wrap; justify-content: space-between}
.footer-menu ul {display: flex; flex-wrap: wrap; width: 900px}
.footer-menu li {width: 33%; margin-bottom: 5px}
.footer-menu li a {color: #fff; text-decoration: underline}
.footer-phones {font-size: 31px}
footer .copy {width: 100%; margin-top: 15px}

ul.left-menu li {background-image:none; margin-bottom:15px}
ul.left-menu li a {color:#3a3a3a}
ul.left-menu li a:visited, ul.left-menu li a:hover, ul.left-menu li a:active {color:#3a3a3a}
.bx-auth input[type="text"], .bx-auth input[type="password"], .bx-auth-reg input[type="text"], .bx-auth-reg input[type="password"], .data-table input[type="text"] {height:45px;border:3px solid #e5e5e5;
    border-radius:5px;display:block;padding:5px}
.bx-auth input[type="submit"], .bx-auth-profile input[type="submit"], .bx-auth-reg input[type="submit"], .data-table input[type="submit"], .bx-auth-profile input[type="reset"] {height:33px;width:130px;background:#018dd0;color:#fff;
    border:0 none;border-radius:5px;cursor:pointer;}
.bx-auth-profile input[type="reset"] {background:#eee;color:#3a3a3a}


